package com.casic.PgInterface.construction.dto;

public class PgConstructionTypeNumStatisticDto extends PgConstructionStiatistic{


    private String constructStatus;//施工状态

    public String getConstructStatus() {
        return constructStatus;
    }

    public void setConstructStatus(String constructStatus) {
        this.constructStatus = constructStatus;
    }
}